=== debian/control ===
Source: node-ansi-font
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , debhelper
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-font
Vcs-Git: https://salsa.debian.org/js-team/node-ansi-font.git
Homepage: https://github.com/Gozala/ansi-font
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-ansi-font
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: ANSI font styling utils
 ANSI escape codes (or escape sequences) are a method using in-band signaling
 to control the formatting, color, and other output options on video text
 terminals.
 .
 Node.js is an event-based server-side JavaScript engine.
