=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ansi-font-$1/ \
 https://github.com/Gozala/ansi-font/tags .*/archive/.*/v?([\d\.]+).tar.gz
